@charset "UTF-8";
#main{
	font-size:16px;
	line-height:30px;
}

.txtSize ul li#btnLarge a{
	background:url(../img/txtsize_large_on.gif) no-repeat!important;
	width:25px;
	height:25px;
	display:block;
	font-size:1px;
	text-indent:-999999px;
	overflow:hidden;
	}
#main ul{
	font-size:140%;
	line-height:170%;
}